=== debian/changelog ===
manila (1:10.0.0-0ubuntu0.20.04.2) focal; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * d/p/netapp-update-seto-preferred-dc-for-ontap.patch: Cherry-picked from
    upstream stable/ussuri to enable support for ONTAP 9.5 (LP: #1917323).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 01 Mar 2021 15:21:47 -0500

manila (1:10.0.0-0ubuntu0.20.04.1) focal; urgency=medium

  [ Chris MacNaughton ]
  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked from
    https://review.opendev.org/#/c/728079/. This fixes service failures
    with Python 3.8 (LP: #1863021)
  * d/watch: Scope to 10.x series.
  * d/watch: Update to point at tarballs.opendev.org.

  [ Corey Bryant ]
  * d/control: Align (Build-)Depends with upstream.
  * d/gbp.conf: Create stable/ussuri branch.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 14 May 2020 13:36:55 +0000
