## manila 11.0.0~b1~git2020070209.e9dd26d2

=== debian/changelog ===
manila (1:11.0.0~b1~git2020070209.e9dd26d2-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/monkey-patch-original-current-thread.patch: Dropped. Fixed upstream.
  * d/p/skip-py38-failures.patch: Dropped. No longer needed.
  * d/p/add-mysql8-compatibility.patch: Dropped. Fixed upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jul 2020 09:27:36 -0400

manila (1:10.0.0-0ubuntu2) groovy; urgency=medium

  * d/p/series: Add monkey-patch-original-current-thread.patch.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 15 May 2020 08:57:48 -0400

manila (1:10.0.0-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked from
    https://review.opendev.org/#/c/728079/. This fixes service failures
    with Python 3.8 (LP: #1863021)
  * d/watch: Scope to 10.x series.
  * d/watch: Update to point at tarballs.opendev.org.

  [ Corey Bryant ]
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 14 May 2020 13:36:55 +0000
