=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
  Andreas Tille <andreas@an3as.eu>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 85ubuntu3~),
+ openstack-pkg-tools,
  po-debconf,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  alembic (>= 0.8.10),
  python3-alembic (>= 0.8.10),
@@ -27,6 +27,7 @@
  python3-doc8 (>= 0.6.0),
  python3-eventlet (>= 0.22.0),
  python3-fixtures (>= 3.0.0),
+ python3-glanceclient (>= 1:2.15.0),
  python3-greenlet (>= 0.4.10),
  python3-hacking (>= 0.12.0),
  python3-iso8601 (>= 0.1.11),
@@ -38,7 +39,7 @@
  python3-netaddr (>= 0.7.18),
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
- python3-openstackdocstheme (>= 1.31.2),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
  python3-oslo.concurrency (>= 3.26.0),
@@ -66,7 +67,6 @@
  python3-pyparsing (>= 2.1.0),
  python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
- python3-reno (>= 2.5.0),
  python3-retrying (>= 1.2.3),
  python3-routes (>= 2.3.1),
  python3-six (>= 1.10.0),
@@ -81,9 +81,9 @@
 Build-Conflicts:
  bpython,
  ipython,
-Standards-Version: 4.1.4
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/manila
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/manila
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila
 Homepage: https://github.com/openstack/manila
 Testsuite: autopkgtest-pkg-python
 
@@ -206,6 +206,7 @@
  python3-babel (>= 2.3.4),
  python3-cinderclient (>= 1:3.3.0),
  python3-eventlet (>= 0.22.0),
+ python3-glanceclient (>= 1:2.15.0),
  python3-greenlet (>= 0.4.10),
  python3-keystoneauth1 (>= 3.4.0),
  python3-keystonemiddleware (>= 4.17.0),
