## manila 11.0.0~b2~git2020073107.fba472e3

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,6 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
 alembic>=0.8.10 # MIT
-Babel!=2.4.0,>=2.3.4 # BSD
 eventlet>=0.22.0,!=0.23.0,!=0.25.0 # MIT
 greenlet>=0.4.10 # MIT
 lxml!=3.7.0,>=3.4.1 # BSD
@@ -42,4 +41,5 @@
 tooz>=1.58.0 # Apache-2.0
 python-cinderclient!=4.0.0,>=3.3.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
+python-glanceclient>=2.15.0 # Apache-2.0
 WebOb>=1.7.1 # MIT
