=== debian/changelog ===
manila (1:11.0.0~b2~git2020073107.fba472e3-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 31 Jul 2020 07:50:25 +0000
