=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  python3-fixtures (>= 3.0.0),
  python3-glanceclient (>= 1:2.15.0),
  python3-greenlet (>= 0.4.10),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 1.1.0),
  python3-iso8601 (>= 0.1.11),
  python3-keystoneauth1 (>= 3.4.0),
  python3-keystonemiddleware (>= 4.17.0),
@@ -62,7 +62,7 @@
  python3-paste (>= 2.0.2),
  python3-pastedeploy (>= 1.5.0),
  python3-pep8,
- python3-psycopg2 (>= 2.8.4),
+ python3-psycopg2 (>= 2.8.5),
  python3-pymysql (>= 0.7.6),
  python3-pyparsing (>= 2.1.0),
  python3-requests (>= 2.14.2),
