## manila 11.0.0~b3~git2020091407.2f098160

=== debian/changelog ===
manila (1:11.0.0~b3~git2020091407.2f098160-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 07:16:42 +0000
