=== debian/control ===
--- 
+++ 
@@ -28,12 +28,12 @@
  python3-eventlet (>= 0.22.0),
  python3-fixtures (>= 3.0.0),
  python3-glanceclient (>= 1:2.15.0),
- python3-greenlet (>= 0.4.10),
+ python3-greenlet (>= 0.4.15),
  python3-hacking (>= 1.1.0),
  python3-iso8601 (>= 0.1.11),
  python3-keystoneauth1 (>= 3.4.0),
  python3-keystonemiddleware (>= 4.17.0),
- python3-lxml (>= 3.4.1),
+ python3-lxml (>= 4.5.0),
  python3-mock (>= 2.0.0),
  python3-mysqldb,
  python3-netaddr (>= 0.7.18),
@@ -45,7 +45,7 @@
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 4.27.0),
+ python3-oslo.db (>= 5.1.1),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 6.4.0),
@@ -58,12 +58,12 @@
  python3-oslo.upgradecheck (>= 0.1.0),
  python3-oslo.utils (>= 3.40.2),
  python3-oslotest (>= 1:3.2.0),
- python3-paramiko (>= 2.0.0),
+ python3-paramiko (>= 2.7.1),
  python3-paste (>= 2.0.2),
  python3-pastedeploy (>= 1.5.0),
  python3-pep8,
  python3-psycopg2 (>= 2.8.5),
- python3-pymysql (>= 0.7.6),
+ python3-pymysql (>= 0.8.0),
  python3-pyparsing (>= 2.1.0),
  python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
@@ -207,10 +207,10 @@
  python3-cinderclient (>= 1:3.3.0),
  python3-eventlet (>= 0.22.0),
  python3-glanceclient (>= 1:2.15.0),
- python3-greenlet (>= 0.4.10),
+ python3-greenlet (>= 0.4.15),
  python3-keystoneauth1 (>= 3.4.0),
  python3-keystonemiddleware (>= 4.17.0),
- python3-lxml (>= 3.4.1),
+ python3-lxml (>= 4.5.0),
  python3-netaddr (>= 0.7.18),
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
@@ -218,7 +218,7 @@
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 4.27.0),
+ python3-oslo.db (>= 5.1.1),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 6.4.0),
@@ -230,7 +230,7 @@
  python3-oslo.service (>= 2.1.1),
  python3-oslo.upgradecheck (>= 0.1.0),
  python3-oslo.utils (>= 3.40.2),
- python3-paramiko (>= 2.0.0),
+ python3-paramiko (>= 2.7.1),
  python3-paste (>= 2.0.2),
  python3-pastedeploy (>= 1.5.0),
  python3-pbr (>= 2.0.0),
