## manila 11.0.0

=== requirements.txt ===
--- 
+++ 
@@ -7,12 +7,12 @@
 
 alembic>=0.8.10 # MIT
 eventlet>=0.22.0,!=0.23.0,!=0.25.0 # MIT
-greenlet>=0.4.10 # MIT
-lxml!=3.7.0,>=3.4.1 # BSD
+greenlet>=0.4.15 # MIT
+lxml>=4.5.0 # BSD
 netaddr>=0.7.18 # BSD
 oslo.config>=5.2.0 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
-oslo.db>=4.27.0 # Apache-2.0
+oslo.db>=5.1.1 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.messaging>=6.4.0 # Apache-2.0
@@ -25,7 +25,7 @@
 oslo.upgradecheck>=0.1.0 # Apache-2.0
 oslo.utils>=3.40.2 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
-paramiko>=2.0.0 # LGPLv2.1+
+paramiko>=2.7.1 # LGPLv2.1+
 Paste>=2.0.2 # MIT
 PasteDeploy>=1.5.0 # MIT
 pyparsing>=2.1.0 # MIT
