=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  python3-fixtures (>= 3.0.0),
  python3-glanceclient (>= 1:2.15.0),
  python3-greenlet (>= 0.4.15),
- python3-hacking (>= 1.1.0),
+ python3-hacking,
  python3-iso8601 (>= 0.1.11),
  python3-keystoneauth1 (>= 3.4.0),
  python3-keystonemiddleware (>= 4.17.0),
@@ -71,7 +71,7 @@
  python3-routes (>= 2.3.1),
  python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.0.10),
- python3-stestr,
+ python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-testresources (>= 2.0.0),
  python3-testscenarios (>= 0.4),
@@ -82,8 +82,8 @@
  bpython,
  ipython,
 Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/manila
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/manila
 Homepage: https://github.com/openstack/manila
 Testsuite: autopkgtest-pkg-python
 
@@ -234,7 +234,7 @@
  python3-paste (>= 2.0.2),
  python3-pastedeploy (>= 1.5.0),
  python3-pbr (>= 2.0.0),
- python3-psycopg2 (>= 2.8.4),
+ python3-psycopg2 (>= 2.8.5),
  python3-pymysql,
  python3-pyparsing (>= 2.1.0),
  python3-requests (>= 2.14.2),
