=== debian/changelog ===
manila (1:11.0.0+git2021012911.be794fb1-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Update PBR_VERSION to handle ~git versioning.
  * d/p/skip-py39-failures.patch: Skip py39 failures until fixed upstream.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-tests-for-ubuntu.patch: Fix tests that fail when run with
    Ubuntu snapshot version.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 29 Jan 2021 11:55:02 -0500
