=== debian/control ===
--- 
+++ 
@@ -13,71 +13,71 @@
  openstack-pkg-tools,
  po-debconf,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr (>= 5.5.0),
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  alembic (>= 0.8.10),
- python3-alembic (>= 0.8.10),
+ python3-alembic (>= 1.4.2),
  python3-babel (>= 2.3.4),
  python3-bashate (>= 0.5.1),
  python3-cinderclient (>= 1:3.3.0),
- python3-coverage (>= 4.0),
- python3-ddt (>= 1.0.1),
+ python3-coverage,
+ python3-ddt (>= 1.4.1),
  python3-doc8 (>= 0.6.0),
- python3-eventlet (>= 0.22.0),
+ python3-eventlet (>= 0.26.1),
  python3-fixtures (>= 3.0.0),
- python3-glanceclient (>= 1:2.15.0),
- python3-greenlet (>= 0.4.15),
+ python3-glanceclient (>= 1:3.2.2),
+ python3-greenlet (>= 0.4.16),
  python3-hacking,
- python3-iso8601 (>= 0.1.11),
- python3-keystoneauth1 (>= 3.4.0),
- python3-keystonemiddleware (>= 4.17.0),
- python3-lxml (>= 4.5.0),
+ python3-iso8601 (>= 0.1.12),
+ python3-keystoneauth1 (>= 4.2.1),
+ python3-keystonemiddleware (>= 9.1.0),
+ python3-lxml (>= 4.5.2),
  python3-mock (>= 2.0.0),
  python3-mysqldb,
  python3-netaddr (>= 0.7.18),
  python3-neutronclient (>= 1:6.7.0),
- python3-novaclient (>= 2:9.1.0),
+ python3-novaclient (>= 2:17.2.1),
  python3-openstackdocstheme (>= 2.2.1),
  python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
- python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 5.1.1),
- python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
- python3-oslo.messaging (>= 6.4.0),
- python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 1.30.0),
- python3-oslo.reports (>= 1.18.0),
- python3-oslo.rootwrap (>= 5.8.0),
- python3-oslo.serialization (>= 2.18.0),
- python3-oslo.service (>= 2.1.1),
- python3-oslo.upgradecheck (>= 0.1.0),
- python3-oslo.utils (>= 3.40.2),
- python3-oslotest (>= 1:3.2.0),
- python3-paramiko (>= 2.7.1),
- python3-paste (>= 2.0.2),
- python3-pastedeploy (>= 1.5.0),
+ python3-oslo.concurrency (>= 4.3.0),
+ python3-oslo.config (>= 1:8.3.2),
+ python3-oslo.context (>= 1:3.1.1),
+ python3-oslo.db (>= 8.4.0),
+ python3-oslo.i18n (>= 5.0.1),
+ python3-oslo.log (>= 4.4.0),
+ python3-oslo.messaging (>= 12.5.0),
+ python3-oslo.middleware (>= 4.1.1),
+ python3-oslo.policy (>= 3.6.0),
+ python3-oslo.reports (>= 2.2.0),
+ python3-oslo.rootwrap (>= 6.2.0),
+ python3-oslo.serialization (>= 4.0.1),
+ python3-oslo.service (>= 2.4.0),
+ python3-oslo.upgradecheck (>= 1.3.0),
+ python3-oslo.utils (>= 4.7.0),
+ python3-oslotest (>= 1:4.4.1),
+ python3-paramiko (>= 2.7.2),
+ python3-paste (>= 3.4.3),
+ python3-pastedeploy (>= 2.1.0),
  python3-pep8,
  python3-psycopg2 (>= 2.8.5),
  python3-pymysql (>= 0.8.0),
- python3-pyparsing (>= 2.1.0),
- python3-requests (>= 2.14.2),
- python3-requests-mock (>= 1.2.0),
+ python3-pyparsing (>= 2.4.7),
+ python3-requests (>= 2.23.0),
+ python3-requests-mock (>= 1.7.0),
  python3-retrying (>= 1.2.3),
- python3-routes (>= 2.3.1),
- python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.0.10),
- python3-stestr (>= 2.0.0),
- python3-stevedore (>= 1:1.20.0),
- python3-testresources (>= 2.0.0),
+ python3-routes (>= 2.4.1),
+ python3-six (>= 1.15.0),
+ python3-sqlalchemy (>= 1.3.1),
+ python3-stestr (>= 3.0.1),
+ python3-stevedore (>= 1:3.2.2),
+ python3-testresources (>= 2.0.1),
  python3-testscenarios (>= 0.4),
- python3-testtools (>= 2.2.0),
- python3-tooz (>= 1.58.0),
- python3-webob (>= 1:1.7.1),
+ python3-testtools (>= 2.4.0),
+ python3-tooz (>= 2.7.1),
+ python3-webob (>= 1:1.8.6),
 Build-Conflicts:
  bpython,
  ipython,
@@ -202,49 +202,49 @@
 Depends:
  alembic (>= 0.8.10),
  e2fsprogs,
- python3-alembic (>= 0.8.10),
+ python3-alembic (>= 1.4.2),
  python3-babel (>= 2.3.4),
  python3-cinderclient (>= 1:3.3.0),
- python3-eventlet (>= 0.22.0),
- python3-glanceclient (>= 1:2.15.0),
- python3-greenlet (>= 0.4.15),
- python3-keystoneauth1 (>= 3.4.0),
- python3-keystonemiddleware (>= 4.17.0),
- python3-lxml (>= 4.5.0),
+ python3-eventlet (>= 0.26.1),
+ python3-glanceclient (>= 1:3.2.2),
+ python3-greenlet (>= 0.4.16),
+ python3-keystoneauth1 (>= 4.2.1),
+ python3-keystonemiddleware (>= 9.1.0),
+ python3-lxml (>= 4.5.2),
  python3-netaddr (>= 0.7.18),
  python3-neutronclient (>= 1:6.7.0),
- python3-novaclient (>= 2:9.1.0),
+ python3-novaclient (>= 2:17.2.1),
  python3-openstackclient,
- python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 5.1.1),
- python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
- python3-oslo.messaging (>= 6.4.0),
- python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 1.30.0),
- python3-oslo.reports (>= 1.18.0),
- python3-oslo.rootwrap (>= 5.8.0),
- python3-oslo.serialization (>= 2.18.0),
- python3-oslo.service (>= 2.1.1),
- python3-oslo.upgradecheck (>= 0.1.0),
- python3-oslo.utils (>= 3.40.2),
- python3-paramiko (>= 2.7.1),
- python3-paste (>= 2.0.2),
- python3-pastedeploy (>= 1.5.0),
- python3-pbr (>= 2.0.0),
+ python3-oslo.concurrency (>= 4.3.0),
+ python3-oslo.config (>= 1:8.3.2),
+ python3-oslo.context (>= 1:3.1.1),
+ python3-oslo.db (>= 8.4.0),
+ python3-oslo.i18n (>= 5.0.1),
+ python3-oslo.log (>= 4.4.0),
+ python3-oslo.messaging (>= 12.5.0),
+ python3-oslo.middleware (>= 4.1.1),
+ python3-oslo.policy (>= 3.6.0),
+ python3-oslo.reports (>= 2.2.0),
+ python3-oslo.rootwrap (>= 6.2.0),
+ python3-oslo.serialization (>= 4.0.1),
+ python3-oslo.service (>= 2.4.0),
+ python3-oslo.upgradecheck (>= 1.3.0),
+ python3-oslo.utils (>= 4.7.0),
+ python3-paramiko (>= 2.7.2),
+ python3-paste (>= 3.4.3),
+ python3-pastedeploy (>= 2.1.0),
+ python3-pbr (>= 5.5.0),
  python3-psycopg2 (>= 2.8.5),
  python3-pymysql,
- python3-pyparsing (>= 2.1.0),
- python3-requests (>= 2.14.2),
+ python3-pyparsing (>= 2.4.7),
+ python3-requests (>= 2.23.0),
  python3-retrying (>= 1.2.3),
- python3-routes (>= 2.3.1),
- python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.0.10),
- python3-stevedore (>= 1:1.20.0),
- python3-tooz (>= 1.58.0),
- python3-webob (>= 1:1.7.1),
+ python3-routes (>= 2.4.1),
+ python3-six (>= 1.15.0),
+ python3-sqlalchemy (>= 1.3.1),
+ python3-stevedore (>= 1:3.2.2),
+ python3-tooz (>= 2.7.1),
+ python3-webob (>= 1:1.8.6),
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack shared file system as a service - Python 3 libs
