## manila 11.0.1

=== debian/changelog ===
manila (1:11.0.1-1~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Tune manila-api-uwsgi.ini for performance.
  * New upstream point release.
  * Add Enable_healthcheck_middleware.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-victoria.infomaniak.ch>  Fri, 11 Jun 2021 09:00:12 +0000

manila (1:11.0.0-2) unstable; urgency=medium

  * Fix cannot stat '/usr/share/manila-common/policy.json'

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 26 Oct 2020 12:10:05 +0100

manila (1:11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * Add python-3.9-use-encodebytes-not-encodestring.patch.
  * Blacklist failing infinidat tests (I don't care about this proprietary
    driver anyways).
  * Removed --with systemd.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 17:04:27 +0200

manila (1:11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Now using a yaml policy file in /etc/manila/policy.d.
  * Switch manila-api to use uwsgi.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2020 17:03:45 +0200

manila (1:10.0.0-2) unstable; urgency=medium

  * d/patches: install-missing-files.patch
    - Recursive include all files, missing drivers/ganesha/conf

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 03 Jun 2020 13:47:46 +0200

manila (1:10.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 17:46:22 +0200

manila (1:10.0.0~rc2-2) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 14:03:17 +0200

manila (1:10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patch applied upstream:
    - CVE-2020-9543_share_networks_enable_project_only_API_only.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Apr 2020 16:20:46 +0200

manila (1:9.0.0-5) unstable; urgency=medium

  * CVE-2020-9543: Manila allows other project users to view, update, delete,
    or share resources that do not belong to them. Applied upstream patch:
    share_networks: enable project_only API only (Closes: #953581).
  * Blacklist a series of tests which fails with the newer SQLAlchemy.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Mar 2020 09:26:00 +0100

manila (1:9.0.0-3) unstable; urgency=medium

  * Blacklist test_hacking.HackingTestCase.test_logging_with_tuple_argument.*
    which is failing. (Closes: #951956).

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2020 16:27:01 +0100
