=== debian/control ===
--- 
+++ 
@@ -50,7 +50,7 @@
  python3-oslo.log (>= 4.4.0),
  python3-oslo.messaging (>= 12.5.0),
  python3-oslo.middleware (>= 4.1.1),
- python3-oslo.policy (>= 3.6.0),
+ python3-oslo.policy (>= 3.7.0),
  python3-oslo.reports (>= 2.2.0),
  python3-oslo.rootwrap (>= 6.2.0),
  python3-oslo.serialization (>= 4.0.1),
@@ -58,6 +58,7 @@
  python3-oslo.upgradecheck (>= 1.3.0),
  python3-oslo.utils (>= 4.7.0),
  python3-oslotest (>= 1:4.4.1),
+ python3-osprofiler (>= 3.4.0),
  python3-paramiko (>= 2.7.2),
  python3-paste (>= 3.4.3),
  python3-pastedeploy (>= 2.1.0),
@@ -211,7 +212,7 @@
  python3-keystoneauth1 (>= 4.2.1),
  python3-keystonemiddleware (>= 9.1.0),
  python3-lxml (>= 4.5.2),
- python3-netaddr (>= 0.7.18),
+ python3-netaddr (>= 0.8.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:17.2.1),
  python3-openstackclient,
@@ -223,13 +224,14 @@
  python3-oslo.log (>= 4.4.0),
  python3-oslo.messaging (>= 12.5.0),
  python3-oslo.middleware (>= 4.1.1),
- python3-oslo.policy (>= 3.6.0),
+ python3-oslo.policy (>= 3.7.0),
  python3-oslo.reports (>= 2.2.0),
  python3-oslo.rootwrap (>= 6.2.0),
  python3-oslo.serialization (>= 4.0.1),
  python3-oslo.service (>= 2.4.0),
  python3-oslo.upgradecheck (>= 1.3.0),
  python3-oslo.utils (>= 4.7.0),
+ python3-osprofiler (>= 3.4.0),
  python3-paramiko (>= 2.7.2),
  python3-paste (>= 3.4.3),
  python3-pastedeploy (>= 2.1.0),
