## manila 12.0.0

=== debian/changelog ===
manila (1:12.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 14:46:10 +0000

manila (1:12.0.0~rc1-0ubuntu2) hirsute; urgency=medium

  * d/control: Fix Depends mismatch

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 08 Apr 2021 07:51:35 +0000
