=== debian/control ===
--- 
+++ 
@@ -212,7 +212,7 @@
  python3-keystoneauth1 (>= 4.2.1),
  python3-keystonemiddleware (>= 9.1.0),
  python3-lxml (>= 4.5.2),
- python3-netaddr (>= 0.8.0),
+ python3-netaddr (>= 0.7.18),
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:17.2.1),
  python3-openstackclient,
