## manila 12.0.0+git2021061112.9974f047

=== debian/changelog ===
manila (1:12.0.0+git2021061112.9974f047-0ubuntu2) impish; urgency=medium

  * d/p/fix-py396-test-races.patch: Add basic fix to ensure that
    comparisons are stable.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 02 Jul 2021 08:03:39 +0000

manila (1:12.0.0+git2021061112.9974f047-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 12:51:40 +0000
