## manila 12.0.0+git2021070209.b8be5f7f

=== debian/changelog ===
manila (1:12.0.0+git2021070209.b8be5f7f-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/p/skip-py39-failures.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Jul 2021 09:03:25 -0400
