## manila 12.0.0+git2021072117.1a395050

=== requirements.txt ===
--- 
+++ 
@@ -17,7 +17,7 @@
 oslo.log>=4.4.0 # Apache-2.0
 oslo.messaging>=12.5.0 # Apache-2.0
 oslo.middleware>=4.1.1 # Apache-2.0
-oslo.policy>=3.6.0 # Apache-2.0
+oslo.policy>=3.7.0 # Apache-2.0
 oslo.reports>=2.2.0 # Apache-2.0
 oslo.rootwrap>=6.2.0 # Apache-2.0
 oslo.serialization>=4.0.1 # Apache-2.0
@@ -25,6 +25,7 @@
 oslo.upgradecheck>=1.3.0 # Apache-2.0
 oslo.utils>=4.7.0 # Apache-2.0
 oslo.concurrency>=4.3.0 # Apache-2.0
+osprofiler>=3.4.0 # Apache-2.0
 paramiko>=2.7.2 # LGPLv2.1+
 Paste>=3.4.3 # MIT
 PasteDeploy>=2.1.0 # MIT
