=== debian/changelog ===
manila (1:12.0.0+git2021072117.1a395050-0ubuntu1) impish; urgency=medium

  * d/p/fix-py396-test-races.patch: Add sorting to another test with the
    same behavior.
  * New upstream snapshot for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 17:04:18 -0400
