=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  python3-lxml (>= 4.5.2),
  python3-mock (>= 2.0.0),
  python3-mysqldb,
- python3-netaddr (>= 0.7.19),
+ python3-netaddr (>= 0.8.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:17.2.1),
  python3-openstackdocstheme (>= 2.2.1),
@@ -64,7 +64,7 @@
  python3-pastedeploy (>= 2.1.0),
  python3-pep8,
  python3-psycopg2 (>= 2.8.5),
- python3-pymysql (>= 0.9.3),
+ python3-pymysql (>= 0.10.0),
  python3-pyparsing (>= 2.4.7),
  python3-requests (>= 2.23.0),
  python3-requests-mock (>= 1.7.0),
@@ -212,7 +212,7 @@
  python3-keystoneauth1 (>= 4.2.1),
  python3-keystonemiddleware (>= 9.1.0),
  python3-lxml (>= 4.5.2),
- python3-netaddr (>= 0.7.19),
+ python3-netaddr (>= 0.8.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:17.2.1),
  python3-openstackclient,
