## manila 12.0.0+git2021090814.c419a7bad

=== requirements.txt ===
--- 
+++ 
@@ -34,10 +34,10 @@
 keystoneauth1>=4.2.1 # Apache-2.0
 keystonemiddleware>=9.1.0 # Apache-2.0
 requests>=2.23.0 # Apache-2.0
-retrying!=1.3.0,>=1.2.3 # Apache-2.0
+tenacity>=6.3.1  # Apache-2.0
 Routes>=2.4.1 # MIT
 six>=1.15.0 # MIT
-SQLAlchemy>=1.3.1 # MIT
+SQLAlchemy>=1.3.17 # MIT
 stevedore>=3.2.2 # Apache-2.0
 tooz>=2.7.1 # Apache-2.0
 python-cinderclient!=4.0.0,>=3.3.0 # Apache-2.0
